Open Infrastructure - Task #7113

ucloud without ceph
09/03/2019 03:46 PM - Ahmed Bilal

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Ahmed Bilal % Done:
Category: Estimated time:

Target version:
PM Check date:

09/03/2019

0%
0.00 hour

Description
Single node ucloud without ceph for easy test case.

History

#1 - 09/03/2019 05:43 PM - Ahmed Bilal

- Subject changed from ucloud with ceph to ucloud without ceph

#2 - 09/04/2019 09:11 AM - Ahmed Bilal

- Status changed from New to In Progress

#3 - 09/05/2019 08:28 AM - Ahmed Bilal

- Status changed from In Progress to Resolved

#4 - 09/10/2019 08:50 AM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:

04/10/2024
